 
 
  <div class='main-column-wrapper'>
  <div class='main-column-left'>
 
  <?php
  
  echo "
  <div class='blog-style-1'>
  <div class='post-title'>
  <b>Hubungi Kami</b>
  </div>";       
  
  $nama=trim($_POST[nama]);
  $email=trim($_POST[email]);
  $pesan=trim($_POST[pesan]);
  
  $iden=mysql_fetch_array(mysql_query("SELECT * FROM identitas"));
echo "<center style='margin-top:5%; margin-bottom:5%;'>";
if(empty($nama)) {
			echo 'Anda belum mengisikan Nama Anda<br/> ';
			$err = TRUE;
		}
		if(empty($email)) {
			echo 'Anda belum mengisikan Alamat Email<br/> ';
			$err = TRUE;
		}
		if(empty($pesan)) {
			echo 'Anda belum mengisikan Pesan anda pada form Pesan.<br/> ';
			$err = TRUE;
		}
echo "<center>";
		if($err) {
			echo'<a href="javascript:history.go(-1)"><b>Ulangi Lagi</b><br/>';
		} elseif(!$err) {
	$ip      = $_SERVER['REMOTE_ADDR'];
  mysql_query("INSERT INTO hubungi(nama,
                                   email,
                                   subjek,
                                   pesan,
                                   tanggal) 
                        VALUES('$_POST[nama]',
                               '$_POST[email]',
                               'Ip Pengirim : $ip',
                               '$_POST[pesan]',
                               '$tgl_sekarang')");
				
   $kepada = "$iden[email]"; 
   $judul = "Ada Pesan di $iden[nama_website]";
   $header = "MIME-Version: 1.0" . "\r\n";
   $header .= "Content-type:text/html;charset=iso-8859-1" . "\r\n";
   $header .= 'From: '.$_POST[nama].' <'.$_POST[email].'>'. "\r\n";
   $pesan = "Baru saja ada yang kirim pesan di : $iden[url]\n"; 
   $pesan .= "Isi Pesan : $_POST[pesan]"; 
   mail($kepada,$judul,$pesan,$header); 

     echo "<script>window.alert('Your message was sent successfully. Thanks.');
				window.location='hubungi-kami.html'</script>";
	
   echo "</div>
    </div>";  
}	
  ?>